.product_01{background:url(../products/1-products/roll/min/85140.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02{background:url(../products/1-products/roll/min/85151.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03{background:url(../products/1-products/roll/min/85152.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04{background:url(../products/1-products/roll/min/85340_cyliderP.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05{background:url(../products/1-products/roll/min/85343_cylinderP.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06{background:url(../products/1-products/roll/min/85351_cylinderP.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07{background:url(../products/1-products/roll/min/85352_cylinderP.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08{background:url(../products/1-products/roll/min/85540-O_WT.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09{background:url(../products/1-products/roll/min/85543-O_WT.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10{background:url(../products/1-products/roll/min/85551-O-1_WT.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11{background:url(../products/1-products/roll/min/85551-O-2_WT.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12{background:url(../products/1-products/roll/min/85552-O_no_WT.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12a{background:url(../products/1-products/holders/min/85550-O_no_WT.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10a{background:url(../products/1-products/holders/min/85542-O-no_WT.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07a{background:url(../products/1-products/holders/min/85350_cylinderP.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05a{background:url(../products/1-products/holders/min/85342_cylinderP.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_15{background:url(../products/1-products/roll/min/89110.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_16{background:url(../products/1-products/roll/min/89111.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_17{background:url(../products/1-products/roll/min/89120.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_18{background:url(../products/1-products/roll/min/89121.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_19{background:url(../products/1-products/1-update/min/89123.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03_sw_concept{background:url(../products/update/sw_concept/85650CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04_sw_concept{background:url(../products/update/sw_concept/85651CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05_sw_concept{background:url(../products/update/sw_concept/85652CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08_misc{background:url(../products/update/misc/89223CR_detall_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}



 .mns_back { margin:0px auto 0px 520px; height:34px; }
 
 

 .title_page3_3 {background:url(../images/t_roll.jpg);
 		height:58px;
		width:461px;
}

 ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_products.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }
/***************************************************************************/ 


 
 
/********************************************/ 
 ul#awesome-menu {
	width: 960px; margin: 0px auto;
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 51px;
	background-image: url(../images/menu-sprite.jpg); text-indent: -9999px;
	
}

	ul#awesome-menu li a.beg {
		width: 182px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.home {
		width: 140px; background-position: -182px 0;	
	}
	
	ul#awesome-menu li a.aboutus {
		width: 140px; background-position: -322px 0;	
	}
	
	ul#awesome-menu li a.collections {
		width: 140px; background-position: -462px 0;	
	}
	
	ul#awesome-menu li a.contact {
		width: 141px; background-position: -602px 0;	
	}
	
	ul#awesome-menu li a.end {
		width: 217px; background-position: -743px 0;	
	}
	

	
	
	
	ul#awesome-menu li a.beg:hover, ul#awesome-menu li a.beg:focus {
		background-position: 0 -51px;	
	}
	
	ul#awesome-menu li a.home:hover, ul#awesome-menu li a.home:focus {
		background-position: -182px -51px;	
	}
	
	ul#awesome-menu li a.aboutus:hover, ul#awesome-menu li a.aboutus:focus {
		background-position: -322px -51px;	
	}
	
	ul#awesome-menu li a.collections:hover, ul#awesome-menu li a.collections:focus {
		background-position: -462px -51px;	
	}
	
	ul#awesome-menu li a.contact:hover, ul#awesome-menu li a.contact:focus {
		background-position: -602px -51px;	
	}
	
		ul#awesome-menu li a.end:hover, ul#awesome-menu li a.end:focus {
		background-position: -743px -51px;	
	}
	

	
	

a { outline: none; }


/***************************************************************************/ 